@charset "utf-8";
/* CSS Document */

#container_wrap h2 {
	width: 53px;
	border-bottom: 2px solid #000;
}

#section1 table {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 55px;
}

#section1 h3 {
	font-weight: normal;
	font-size: 16px;
	line-height: 1;
	margin-bottom: 20px;
}

#section1 h3 span {
	padding: 0 9px;
	background: linear-gradient(transparent 65%, #E6E6E6 65%);
}

#section1 table tr th {
	padding: 8px 10px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}

#section1 table tr td {
	width: 68px;
	padding: 8px 10px 8px 0;
	font-size: 12px;
	text-align: right;
	border-bottom: 1px solid #CCCCCC;
}

.atten {
	font-size: 11px;
	text-align: right;
}

@media print, screen and (min-width:640px){

#container_wrap h2 {
	width: 53px;
	border-bottom: 2px solid #000;
}

.section1_left {
	float: left;
	width: 300px;
	margin-right: 50px;
}

.section1_mid {
	float: left;
	width: 300px;
	margin-right: 50px;
}

.section1_right {
	float: left;
	width: 300px;
}

#section1 table {
	width: 300px;
	box-sizing: border-box;
	margin-bottom: 55px;
}

#section1 h3 {
	font-weight: normal;
	font-size: 16px;
	line-height: 1;
	margin-bottom: 22px;
}

#section1 h3 span {
	padding: 0 9px;
	background: linear-gradient(transparent 65%, #E6E6E6 65%);
}

#section1 table tr th {
	padding: 8px 10px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}

#section1 table tr td {
	width: 68px;
	padding: 8px 10px 8px 0;
	font-size: 12px;
	text-align: right;
	border-bottom: 1px solid #CCCCCC;
}

.atten {
	font-size: 11px;
	text-align: right;
}
}